{% extends "base.html" %}

{% block content %}
    {% load staticfiles %}

        <div class="wrap-container zerogrid">
            <div class="crumbs">
                <ul>
                    <li><a href="index.html">Главная</a></li>
                    <li><a href="about.html">Наши приемущества</a></li>
                </ul>
            </div>
            <div id="main-content" >
                <div class="wrap-content">
                    <article>
                        <div class="art-header">
                            <h3>Удобство и комфорт </h3>
                        </div>
                        <div class="art-content">
                            <img src="{% static "images/9.jpg" %}"/>
                            <p>Дизайн как никакой другой вид проектно-художе­ственной деятельности очень тесно связан с такими понятиями как удобство и комфорт.
                            На начальном этапе мы выслушаваем Вас и анализируем качественно ваши требования.
                            Ваш обьект - детальная косультация и снятие необходимых замеров.
                            Бесплатный предварительный расчет стоимости работ и матералов, составление графика выполнения работ, с фиксацией сроков сдачи каждого этапа.</p>
                            Профессиональная координация и управление всеми рабочими процессами на Вашем объекте.
                            Все это позволяет Вам экономить время и избавляет от необходимости самостоятельно искать, управлять и контролировать независимые рабочие бригады, а также выбирать, оценивать, и доставлять строительные материалы, беспокоясь об их качестве.
                        </div>
                    </article>
                    <article>
                        <div class="art-header">
                            <h3>Прозрачность и безопасность </h3>
                        </div>
                        <div class="art-content">
                            <img src="{% static "images/2.jpg" %}"/>
                            <p>Оплата происходит только после сдачи проекта. Весь процесс контролируете Вы.
                            Вам не зачем переживать, ведь в любой момент можно реорганизовать процесс.
                            Ведение работ происходит в строгом соответствии предварительно утвержденному план-графику.
                            Расчет стоимости работ происходит только согласно официальному прайс-листу нашей компании.
                            Прайс-лист является открытым ресурсом на нашем сайте и документально подкрепляется к договору подряда.
                            </p>
                        </div>
                    </article>
                    <article>
                        <div class="art-header">
                            <h3>Контроль текущих расходов </h3>
                        </div>
                        <div class="art-content">
                            <img src="{% static "images/8.jpg" %}"/>
                            <p>Мы обязательно согласовываем с Вами содержание и стоимость каждого предстоящего рабочего этапа и заранее информируем о каждой предстоящей поставке строительного материала.
                            Вы обязательно получаете акт выполненных работ на каждый выполненный и сданный этап работы и расходные накладные на весь приобретенный у нас строительный материал.
                            Вы в любой момент времени можете произвести детальную финансовую сверку с расчетным отделом нашей компании.</p>
                        </div>
                    </article>
                    <article>
                        <div class="art-header">
                            <h3>Отсутствие финансовых рисков </h3>
                        </div>
                        <div class="art-content">
                            <img src="{% static "images/8.jpg" %}"/>
                            <p>Вы оплачиваете только РЕЗУЛЬТАТ.
                            Вы оплачиваете приобретаемый материал только по факту его доставки в Вашу квартиру.
                            Вы гарантированно можете вернуть остатки неиспользуемого материала по цене его приобретения.
                            Вы застрахованы от необходимости оплачивать дважды одну и ту же работу, как это часто происходит в случаях с непорядочными и неподконтрольными рабочими бригадами.</p>
                        </div>
                    </article>
                    <article>
                        <div class="art-header">
                            <h3>Качество и гарантийное обьязательство </h3>
                        </div>
                        <div class="art-content">
                            <img src="{% static "images/8.jpg" %}"/>
                            <p>Высокий внутренний стандарт подбора специалистов и производственная программа повышения квалификации профильных мастеров (одним из самых важных критериев качества предлагаемых услуг для наших клиентов является профессионализм нашего коллектива, поэтому ежегодно наша компания инвестирует 20% прибыли в развитие, подготовку и обучение сотрудников и рабочих специалистов).
                            Предварительный просмотр наших объектов позволит Вам увидеть и оценить качество всех без исключения видов работ, оценить живой рабочий процесс и по желанию познакомиться с рабочими специалистами - непосредственными реализаторами самых смелых решений.
                            Мы несем полную ответственность за конечный результат и в подтверждение этому по окончанию ремонта все наши заказчики получают гарантийный сертификат на весь комплекс ремонтно-отделочных работ сроком на 5 лет.</p>
                        </div>
                    </article>

                </div>
            </div>

        </div>



{% endblock %}